.series-title {
  padding: 0 0 0 40px;
}
.series-title h2 {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 400;
  line-height: 60px;
  text-align: left;
}
.series-title h2>span {
  font-size: 14px;
  font-size: 1.4rem;
}
.series-title h2>a {
  color: #FFF;
}
.series-title h2>a:hover {
  color: #F73B3B;
}

/* article-series-link
=========================================================== */
#article-series-link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;

  /* 通常と異なる余白 */
  &.diff-space {
    padding-block: 20px 0;
  }

  > li {
    text-align: center;
    flex-grow: 1;
    font-size: 22px;
    font-size: 2.2rem;

    /* 下線 */
    &::after {
      content: "";
      display: block;
      height: 4px;
      border-radius: 2px;
      background-color: #b2b2b2;
    }
  }

  > li > a {
    padding-bottom: 10px;

    &:hover {
      color: #f73b3b;
    }
  }
}

.block.feature {
  background-color: inherit;
  padding-bottom: 0;
}
.article-feature .list-feature .slide{
  max-width: 350px;
}
.article-feature .list-feature .slide-last{
  max-width: 400px;
}
.article-feature .list-feature .slide-img {
  height: auto;
}

/* article-series-next-link
=========================================================== */
#article-series-next-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 750px;
  margin-block: 20px;
  text-align: center;
}

.article-series-next-link__label {
  margin-bottom: 10px;
  padding: 1% 10%;
  border-radius: 60px;
  background: #000;
  color: #fff;
  line-height: 1.8;
  text-align: center;
  position: relative;

  /* 矢印アイコン */
  &::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    vertical-align: middle;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    right: 13px;
    top: 18px;
  }
}
